<?php

define("REVLAN_1", "Recenze přidána do databáze.");
define("REVLAN_2", "Některá pole ponechána nevyplněná.");
define("REVLAN_3", "Recenze v databázi upravena.");
define("REVLAN_4", "Recenze odstraněna.");
define("REVLAN_5", "Prosím zaškrtněte potvrzovací pole pro odstranění této recenze");
define("REVLAN_6", "Zatím žádné recenze.");
define("REVLAN_7", "Existující recenze");
define("REVLAN_8", "Upravit");
define("REVLAN_9", "Odstranit");
define("REVLAN_10", "zaškrtněte pro potvrzení");
define("REVLAN_11", "Otevřít HTML editor");
define("REVLAN_12", "Nadpis");
define("REVLAN_13", "Podnadpis");
define("REVLAN_14", "Shrnutí");
define("REVLAN_15", "Recenze");
define("REVLAN_16", "Hodnocení");
define("REVLAN_17", "Prosím vyberte hodnocení");
define("REVLAN_18", "Povolit komentáře?");
define("REVLAN_19", "Ano");
define("REVLAN_20", "Ne");
define("REVLAN_21", "Viditelné pro");
define("REVLAN_22", "Upravit recenzi");
define("REVLAN_23", "Zaslat recenzi");
define("REVLAN_24", "Recenze");
define("REVLAN_25", "Kategorie recenzí uložena");
define("REVLAN_26", "Kategorie recenzí upravena");
define("REVLAN_27", "Kategorie odstraněna");
define("REVLAN_28", "Kategorie");
define("REVLAN_29", "Možnosti");
define("REVLAN_30", "Upravit");
define("REVLAN_31", "Odstranit");
define("REVLAN_32", "Žádné kategorie recenzí");
define("REVLAN_33", "Existující kategorie recenzí");
define("REVLAN_34", "Název kategorie");
define("REVLAN_35", "Ikona kategorie");
define("REVLAN_36", "Zobrazit obrázky");
define("REVLAN_37", "Souhrn kategorie");
define("REVLAN_38", "Upravit kategorii recenzí");
define("REVLAN_39", "Vytvořit kategorii recenzí");
define("REVLAN_40", "Žádné recenze");
define("REVLAN_41", "Existující recenze");
define("REVLAN_42", "Otevřít HTML editor");
define("REVLAN_43", "Kategorie");
define("REVLAN_44", "Žádný");
define("REVLAN_45", "První stránka recenzí");
define("REVLAN_46", "Vytvořit novou recenzi");
define("REVLAN_47", "Kategorie");
define("REVLAN_48", "Možnosti recenzí");
define("REVLAN_49", "Jste si jisti, že chcete odstranit tuto kategorii?");
define("REVLAN_50", "Jste si jisti, že chcete odstranit tuto recenzi?");
define("REVLAN_51", "Detaily autora");
define("REVLAN_52", "ponechte, pokud jste autor vy");
define("REVLAN_53", "jméno autora");
define("REVLAN_54", "e-mail autora");

define("REVLAN_55", "Povolit zasílání recenzí");
define("REVLAN_56", "Povolit návšetěvníkům Vaší stránky zasílání recenzí");
define("REVLAN_57", "Třída zasílání recenzí");
define("REVLAN_58", "Vyberte, kteří uživatelé mohou zasílat recenze");
define("REVLAN_59", "Upravit možnosti");
define("REVLAN_60", "Možnosti recenzí");
define("REVLAN_61", "Možnosti recenzí upraveny");

define("REVLAN_62", "Zaslané recenze");
define("REVLAN_63", "Žádné zaslané recenze");
define("REVLAN_64", "Nebyla zadána žádná e-mailová adresa");
define("REVLAN_65", "Nadpis recenze");
define("REVLAN_66", "Zaslat");
define("REVLAN_67", "Zaslat uživatelskou recenzi");
define("REVLAN_68", "Uživatelsá recenze uložena v databázi");

define("REVLAN_69", "Smazat formulář");
define("REVLAN_70", "Klikněte sem pro vyplnění polí autora");
define("REVLAN_71", "Přidat ikony pro odeslání e-mailem/tisk?");
define("REVLAN_72", "Ano");
define("REVLAN_73", "Ne");
?>